.container_total{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 4.5rem;
}
.container_total ul{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 25rem;
}
.container_lista_item{
    background-color: dimgray;
    width: 50rem;
    border-radius: 3rem;
    height: 35rem;
    box-shadow: 2px 7px 10px 0px rgba(0,0,0,0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.container_lista_item_imagem{
    width: 20rem;
    height: 21.4rem;
}
.container_lista_item_texto{
    text-align: center;
    color: #00000000;
    font-size: 2rem;
    font-weight: bold;
    margin-top: 10px
}
.div_lista_item_texto{
    width: 30rem;
    height: 9rem;
    background-color: whitesmoke;
    margin-top: 1rem;
    border-radius: 1.5rem;
    border: 1px black solid;


}

.container_lista_item_texto{
    color: #1f2123;
    font-family: 'Oxygen';
    font-size: 1.7rem;
    line-height: 2.3rem;
}
.container_lista_item,.container_lista_item_direita{
    background-image: url(../Imagens/marbackground.jpg);
}


/* responsivo */
@media(min-width: 319px){
    .container_total ul{
        display: block;
    }
    .container_lista_item{
        margin: 0 0 4rem 0;
        width: 30rem;
    }
    .div_lista_item_texto{
        width: 25rem;
    }
}
@media(min-width: 768px){
    .container_lista_item{
        width: 50rem;
    }
    .div_lista_item_texto{
        width: 40rem;
    }
}
@media(min-width: 1024px){
    .container_total ul{
        display: grid;
        grid-column-gap: 20rem;
        grid-row-gap:5rem ;
    }
    .container_lista_item{
        width: 40rem;
    }
    .div_lista_item_texto{
        width: 30rem;
    }
}
@media(min-width: 1200px){
    .container_total ul{
        grid-column-gap: 23rem;
        grid-row-gap:7rem ;
    }
}
